CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Member Functions
CommandMessengerTests.Random Class Reference

List of all members.

## Static Public Member Functions
static float | RandomizeFloat (float min, float max)
static double | RandomizeDouble (double min, double max)
static Int16 | RandomizeInt16 (Int16 min, Int16 max)
static Int32 | RandomizeInt32 (Int32 min, Int32 max)
static bool | RandomizeBool ()

The documentation for this class was generated from the following file:

- D:/My Documents/Github/Arduino-Code-and-Libraries/Libraries/CmdMessenger/CSharp/CommandMessengerTests/Tests/Random.cs